# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = newsboat
pkgbase = newsboat
xdata = pkgtype=pkg
pkgver = 2.44-1
pkgdesc = RSS/Atom feed reader for text terminals
url = https://newsboat.org/
builddate = 1782045363
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 13980005
arch = x86_64
license = MIT
replaces = newsbeuter
depend = curl
depend = hicolor-icon-theme
depend = json-c
depend = libxml2
depend = sqlite
depend = stfl
optdepend = buku: for bookmark-buku.sh
optdepend = kitty: for kitty-img-pager.sh
optdepend = perl: for pinboard.pl
optdepend = python: for exportOPMLWithTags.py
optdepend = ruby: for feedgrabber.rb, heise.rb, and slashdot.rb
makedepend = asciidoctor
makedepend = git
makedepend = rust
makedepend = swig
